Javelin setup 2.0.500.1.x in 4.7 GA is not cloakware integrated.

Document ID : KB000124915
Last Modified Date : 18/01/2019
Show Technical Document Details
Issue:
Javelin setup 2.0.500.1 in 4.7 GA is not cloakware integrated. Our company needs to have cloakware integration.
Environment:
TDM 4.7 GA
Resolution:
Javelin-2.0.502.0.zip fixes resolves this issue.  Please contact BC Support to get this version or later.  If you are using a GA version after January 17, 2019, please verify with BC Support that this fix is included in yor GA version.
Additional Information:
Video URL on how to open a Support Case - https://communities.ca.com/videos/5898-demo-how-to-open-a-support-case
You can download the latest version of TDM by following the directions in this document: https://comm.support.ca.com/kb/How-to-Download-Test-Data-Manager/KB000009671.    
To contact support, go to https://www.ca.com/us/services-support/ca-support/contact-support.html